

.block-1 .container{
    max-width: 1100px;
}
.block-1 h1{
    margin-top: 50px;
        color: #1e1e1c;
    font-size: 62px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 0.9;
    font-weight: 500;
    letter-spacing: -3.2px;
    margin-bottom: 30px;
}
.block-1 h2{
    margin-top: 30px;
        color: #1e1e1c;
    font-size: 36px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: -3.2px;
    margin-bottom: 10px;
}
.block-1 p,
.block-1 a,
.block-1 li{
    color: #7c7c7c;
    font-size: 16px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.4;
    font-weight: 500;
    margin-bottom: 20px;
}
.block-1 li{
    margin-bottom: 5px;
    list-style: disc;
}
.block-1 ul{
    margin-bottom: 5px;
    padding-left: 20px;
}
.block-1 a{
    color: #000;
    text-decoration: underline;
}
.block-1 strong{
    font-weight: 800;
}